{% load static i18n %}
<div class="modal fade" id="aboutModal" tabindex="-1" role="dialog">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button class="close" type="button" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">{{ site.name }}</h4>
      </div>
      <div class="modal-body" ng-controller="AboutPagesCtrl">
        <ul class="nav nav-tabs" id="aboutTabs">
          <li ng-class="{active: $index==0}" ng-repeat="page in pages">
            {% verbatim %}
            <a href="#page-{{$index}}" data-toggle="tab">{{ page.title }}</a>
            {% endverbatim %}
          </li>
          {% if site.domain == 'guarani.map.as' %}
          <li><a href="#projects-tab" data-toggle="tab">Mundo Cultural Guarani</a></li>
          {% endif %}
        </ul>
        <div class="tab-content" id="aboutTabsContent">
          {% verbatim %}
          <div id="page-{{$index}}"
               class="tab-pane fade active in"
               ng-class="{active: $index==0, in: $index==0}"
               ng-repeat="page in pages">
            <div ng-bind-html="page.content"></div>
          </div>
          {% endverbatim %}
          {% if site.domain == 'guarani.map.as' %}
          <div id="projects-tab"
               ng-controller="ProjectsCtrl"
               class="tab-pane fade">
            <p>
              A plataforma “Mapa Guarani Digital” foi apoiada pelo Programa de
              Valorização do Mundo Cultural Guarani, do Instituto do Patrimônio
              Histórico e Artístico Nacional (IPHAN). O referido programa
              constitui-se de um conjunto de projetos que vem sendo apoiados
              pelo IPHAN com o objetivo de promover o inventário, registro e
              salvaguarda do patrimônio cultural dos povos guarani, que
              constituem no seu conjunto um dos maiores grupos étnicos presentes
              no Brasil, e cujo território de ocupação se estende a outros
              países da América do Sul, como Argentina, Paraguai, Bolívia e
              Uruguai.
            </p>

            <p>
              O embrião do Programa de Valorização do Mundo Cultural Guarani foi
              o Inventário Nacional de Referências Culturais “Comunidade
              Mbyá-Guarani em São Miguel Arcanjo/RS”, realizado através de
              parceria entre o IPHAN e o Núcleo de Antropologia das Sociedades
              Indígenas e Tradicionais (NIT) da Universidade Federal do Rio
              Grande do Sul (UFRGS), entre os anos de 2004 e 2006.
              Posteriormente o Programa foi ampliado através da realização do
              Levantamento Preliminar do Inventário Nacional de Referências
              Culturais “Guarani Mbya” realizado entre 2008 e 2011 executado
              por meio de parceria entre o IPHAN e o Centro de Trabalho
              Indigenista. Posteriormente, foram realizados outros projetos já
              inseridos nas fases de identificação e salvaguarda da metodologia
              do INRC, circunscritos a regiões específicas do território guarani.
            </p>

            <p>
              Segue adiante, a lista dos projetos desenvolvidos até o momento no
              âmbito do Programa de Valorização do Mundo Cultural Guarani,
              através da qual é possível acessar as informações básicas sobre
              cada projeto, além dos produtos deles resultantes:
            </p>

            <div ng-repeat="project in projects">
              {% verbatim %}
              <p><a ng-href="/#!/project/{{project.id}}" onclick="$('#aboutModal').modal('hide')"> {{project.name}} </a></p>
              {% endverbatim %}
            </div>
          </div>
          {% endif %}
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Fechar</button>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->
